Subject: [clisp-list] SINCERE PROPOSITION

From: "Professor Frank Obi" <[email-masked]>
Date: Thu Apr 17 19:05:04 2003

PROFESSOR FRANK OBI
BRANCH MANAGER,
UNITED BANK FOR AFRICA PLC
ILUPEJU BRANCH
LAGOS NIGERIA
TELEPHONE: 234-1-776 0962
FAX: 234-1-759-4725                               
 
ATTN: PRESIDENT/C.E.O

I am pleased to get across to you for a very urgent and profitable business proposal, though I don't know you neither have I seen you before but my confidence was reposed on you when the Chief Executive of Lagos State chamber of Commerce and Industry handed me your contact for a confidential business. 

I am the manager of United Bank for Africa Plc (UBA), Ilupeju branch, Lagos Nigeria.

The intended business is thus; 
We had a customer, a Foreigner (a Turkish) resident in Nigeria, who was a Contractor with one of the Government Parastatals.

He had in his Account in my branch the sum of US 38.6 Million (Thirty Eight Million, Six Hundred Thousand U.S. Dollars).
 
Unfortunately, the man died four years ago until today non-of his next of kin has come forward to claim the money. 

Having noticed this, I in collaboration with two other top Officials of the bank have covered up the account all this while.  

Now we want you (being a foreigner) to be fronted as one of his next of kins and forward your information and other relevant documents to be advised to you by us to attest to the Claim. 

We will use our positions to get all internal documentations to back up the claims .The whole procedures will last only five working days to get the fund retrieved successfully without trace even now or in future.
 
Your response is only what we are waiting for as we have perfected all modalities to ensure the hitch free success of this transaction. things.

As soon as this message comes to you kindly get back to me indicating your interest, then I will furnish you with the whole procedures to ensure that the deal is successfully concluded. 

For your assistance we have agreed to give you twenty five percent (25%) of the Total sum at the end of the transaction while 65% would be for my colleagues and I and the remaining 10% would be for any form of expenses that may be incurred during the course of the transaction which would be given to us when the money is transferred into your account before splitting the balance on the agreed percentage of 65% to 25%. 
 
I await your earliest response.  

Thanks, 

Yours Sincerely

Professor Frank Obi